<?php

namespace App\Http\Controllers\Parking;

use App\Parking_db\Lps;
use App\Path;
use App\Car;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class IndexController extends Controller
{
    //

    public function index()
    {
        $lps=Lps::all();
        $query = Path::all();
        $main=Car::all();
//        return $lps;
        // return view('index',['title'=>'index','body'=>'dashboard','lps'=>$lps]);
        return View('index',['page' => 'smart_parking.index','result'=>$query,'iresult'=>$main,'navbar_li'=>'smart_parking.layout.navbar_li','title'=>'首頁','body'=>'dashboard','lps'=>$lps]);
    }

}
